Не компилируется модуль постоянной защиты Антивируса Касперского 8.0 для Linux File Servers

 

Антивирус Касперского 8.0 для Linux File Servers

 
 
 

Не компилируется модуль постоянной защиты Антивируса Касперского 8.0 для Linux File Servers

К разделу "Устранение сбоев в работе"
2016 июн 28 ID: 8558
 
 
 
 

При установке Антивируса Касперского 8.0 для Linux File Servers компиляция модуля постоянной защиты может завершаться ошибкой. Возможны следующие причины:

  • Не установлены заголовочные файлы, необходимые для компиляции модулей ядра. Установите недостающие пакеты:
    • для Debian, Ubuntu и Linux Mint:
      $ sudo apt-get install linux-headers-`uname -r`
    • для Red Hat и CentOS:
      $ sudo yum install kernel-headers-`uname -r` kernel-devel-`uname -r`
    • для Novell SLES и OES:
      $ sudo zypper in kernel-default-devel
    • для OpenSUSE:
      $ sudo zypper in kernel-devel
  • Не установлены средства компиляции модулей ядра. Установить недостающие пакеты:
    • для Debian, Ubuntu и Linux Mint:
      $ sudo apt-get install build-essential
    • для Red Hat и CentOS:
      $ sudo yum install gcc make
    • для Novell SLES, OES и OpenSUSE:
      $ sudo zypper in make gcc
  • Версия ядра этой операционной системы не поддерживается. Антивирус Касперского 8.0.3.297 для Linux File Servers поддерживает версии ядер до 4.5. Обратитесь в Службу технической поддержки Лаборатории Касперского, если у вас более новая версия.
 
 
 
 
Была ли информация полезна?
Да Нет
Спасибо!
 

 
 

Как мы можем улучшить статью?

Ваш отзыв будет использован только для улучшения этой статьи. Если вам нужна помощь по нашим продуктам, обратитесь в техническую поддержку «Лаборатории Касперского».

Отправить Отправить

Спасибо за отзыв!

Ваши предложения помогут улучшить статью.

OK